# Generated by Django 3.1.4 on 2020-12-05 02:05

from django.db import migrations, models
import wishes.models


class Migration(migrations.Migration):

    dependencies = [
        ('wishes', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='wish',
            name='message',
            field=models.TextField(validators=[wishes.models.validate_message]),
        ),
        migrations.AlterField(
            model_name='wish',
            name='sender',
            field=models.TextField(validators=[wishes.models.validate_message, wishes.models.validate_sender]),
        ),
    ]
